! source file: /raid23/csomes/UVic/2.9/c_n_isotopes/last_glacial_experiments/dlgsd6p15/updates/co2data.F
      subroutine co2emitdata

      return
      end

      subroutine co2ccndata

      return
      end

      subroutine satdata

      return
      end
